pv1<-read.table("tongue-pvalue1.txt",header=TRUE)
zv1<-apply(pv1[,2:6],c(1,2),qnorm)
mzv1<-rowMeans(zv1*sqrt(5))
sd1<-apply(zv1,1,sd)*sqrt(5)
pdf("zvalue1.pdf")
plot(2:10,mzv1,ylim=c(-12.6,-9.2),cex=1.5,ylab="Z-value",xlab="number of types",pch=21,bg="black")
abline(h=mzv1[9]+sd1[9])
points(2:10,mzv1-sd1,pch='+')
points(2:10,mzv1+sd1,pch='+')
points(4,mzv1[3],pch=21,col="red",bg="red",cex=1.5)
dev.off()
